Details

    • Type: Task
    • Status: Closed
    • Priority: Major
    • Resolution: Complete
    • Affects Version/s: None
    • Fix Version/s: 2.0 M2
    • Component/s: None
    • Labels:
      None

      Description

      I'd like to upgrade to spring security 3.0.0.M1, but spring ws security does not have support for it yet.

        Issue Links

          Activity

            People

            • Assignee:
              tareq Tareq Abedrabbo
              Reporter:
              npadgett Nick Padgett
            • Votes:
              12 Vote for this issue
              Watchers:
              12 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: